# yank [![Build Status](https://travis-ci.com/inferiormartin/yank.svg?branch=master)](https://travis-ci.com/inferiormartin/yank) [![MIT licensed](https://img.shields.io/badge/license-MIT-blue.svg)](./LICENSE)

A file copy utility, written in Rust

# Usage

Just replace normal `cp` commands with `yank`.  
Many flags aren't implemented yet, sadly.

# Copy sink!

`yank` supports copying and pasting in separate runs!  
Simply run `yank <source>` without a destination, and later run `yank -p` to paste all the things!
```
$ cd dir1
dir1 $ yank file1
dir1 $ yank file2
dir1 $ cd ../dir2
dir2 $ yank -p
# dir2 now contains file1 and file2
```
